<?php

// This is a SPIP language file  --  Ceci est un fichier langue de SPIP
/*
 REBOOT 
 Remove and unlink of all the stuff in /tmp
 v. 0.10 - 06/2009 - SPIP 1.9.2
 Patrick Kuchard - www.encyclopedie-incomplete.com
*/


$GLOBALS[$GLOBALS['idx_lang']] = array(

'reboot_titre' => 'Remove of temporary files',
'reboot_avertissement' => '<strong>WARNING</strong><br /><br />Always make a backup before any deep manipulation in your SPIP site.<br /><br />This application is provided "<em>as is</em>" and does not engage the responsibility of the author in case of malfunction.<br /><br />Thank you.',
'repertoire_tmp' => 'List of items of the directory',
'reboot_repertoire_LOCAL' => '<strong>Folder <em>/reboot/</em></strong><br /><br />In this folder (located in / tmp) one can find the "log" files of the activity of this plugin.<br /><br />',
'reboot_repertoire_LOCAL_vide' => 'There is no "<em>log</em>" file created yet, you never seem to have used this plugin !',
'reboot_repertoire_LOCAL_plein' => 'Found the following log file (s) :',
'ouvrir_details' => 'Display Log files list',
'lien_ouvrir_details' => 'Display more...',
'pour_la_selection' => 'For the selection',
'signature_plugin' => '<b>Purge the /tmp folder - @version@</b><br />(06/2009)<br />
						Little gadget... Clearing the cache otherwise.<br />
						By Patrick Kuchard - <a href=\'http://www.encyclopedie-incomplete.com\'>encyclopedie-incomplete.com</a><br />
						<br />It is not necessary...<br />But... this is not useless !',
'tout_cocher' => 'Check all',
'tout_decocher' => 'Uncheck all',
'inverser' => 'Reverse',
'garde_structure' => 'Preserve folder structure, but destruction of all files.',
'destruction_structure' => 'Complete destruction of all folders and files.',						
'destruction_des_elements' => '          Unlinking the items',
'voulez_vous_vraiment_detruire' => '<strong>Do you really want to remove the following items</strong> :',
'structure_conservee' => 'With the option "<strong><em>Preserve folder structure, but destruction of all files</em></strong>" ?',
'structure_detruite' => 'With the option "<strong><em>Complete destruction of all folders and files</em></strong>" ?',
'debut_processus_destruction' => '<strong>Process begin of unlinking items.</strong><br />',
'fin_processus_destruction' => '<strong>End of process.</strong><br />',
'elements_marques' => 'all items marked',
'onglet_reboot_pg' => 'Purge /tmp',
'onglet_reboot_ccm' => 'Documentation',
'onglet_reboot_remove' => 'Uninstall',
'date_serveur_mysql' => 'MySQL server date', 
'date_serveur_php' => 'PHP server date', 
'procedure_remove' => '<strong>Uninstall procedure</strong><br /><br />
                      <ul>
                        <li><strong>Manual method</strong>
                          <ul>
                            <li>1. Disable the plugin in the back office of SPIP<br>(Menu "Configuration" -> "Manage plugins")</li>
                            <li>2. Connect via FTP to your SPIP site</li>
                            <li>3. Go the plugins floder of SPIP<br>(eg /var/www/your-spip-site/plugins)</li>
                            <li>4. Delete the "<em>reboot</em>" folder</li>
                            <li>5. Go to the temporary folder of SPIP<br>(eg /var/www/your-spip-site/tmp)</li>
                            <li>6. Delete the folder "<em>reboot</em>"<br /><br />Ok, it\'s finished...</li>
                          </ul>
                        </li>
                        <br /><br />
                        <li><strong>Automatic method</strong>
                          <ul>
                            <li>1. Use the link in the box below<br /><br />Ok, it\'s finished...</li>
                          </ul>
                        </li>
                      </ul>
                      ',
'procedure_remove_reste_logs' => '<font color=red><strong>CAUTION</strong></font><br /><br />There are still "<em>log</em>" files in the /tmp/reboot folder !<br /><br />They may include information that you want to keep.<br />To do this, you can use the link below to view and possibly download them locally on your computer.<br />',
'lien_remove_reste_logs' => 'View the list of "<em>log</em>" files',
'procedure_automatique' => '<strong>Automatic uninstall</strong><br /><br />By clicking on the link below, you will remove the "<em>REBOOT</em>" plugin and all references and metadata in the database of your SPIP site.<br /><br />',
'destruction_du_plugin' => 'Uninstall the "<em>REBOOT</em> plugin"',
'procedure_remove_action_begin' => '<strong>Beginning of the automatic process</strong><br /><br />',
'procedure_remove_action_delete_tmp_reboot_begin' => '<li>Removing the "<em>/tmp/reboot</em>" folder... ',
'procedure_remove_action_delete_tmp_reboot_end' => 'finished (%nb_files% files(s) deleted).</li><br />',
'procedure_remove_action_delete_plugin_reboot_begin' => '<li>Removing the "<em>/plugins/reboot</em>" folder... ', 
'procedure_remove_action_delete_plugin_reboot_end' => 'finished.</li><br />', 
'procedure_remove_action_delete_plugin_reboot_problem' => '<font color="red">not performed</font> : there are files (problem of access rights) that you must delete manually with an FTP access !</li><br />',
'procedure_remove_action_delete_meta_reboot_begin' => '<li>Destruction of the metadata of "<em>reboot</em>"... ',
'procedure_remove_action_delete_meta_reboot_end' => 'finished.</li><br />',  
'procedure_remove_action_end' => '<strong>End of the automatic process</strong><br /><br />Uninstalling the "<em>REBOOT</em>"plugin is completed.<br /><br />',
'documentation' => '<strong>Documentation</strong><br /><br />The most recent documentation can be found here :<br /><br /><ul>
<li><strong>On Spip-Contrib</strong><br />&nbsp;&nbsp;&nbsp;<a href="http://www.spip-contrib.net/article3084" target="_blank" title="Ouvrir dans une nouvelle fen&ecirc;tre">www.spip-contrib.net</a></li><br />
<li><strong>On the author\'s site</strong><br />&nbsp;&nbsp;&nbsp;<a href="http://www.encyclopedie-incomplete.com?Plugin-Reboot-Pour-SPIP" target="_blank" title="Ouvrir dans une nouvelle fen&ecirc;tre">www.encyclopedie-incomplete.com</a></li>
</ul><br /><br />',
'repertoire_tmp_reboot' => '<strong>Here are the details of the files in the "<em>/tmp/reboot</em>" folder</strong><br /><br />You can view (<img src="%DIR_IMG_REBOOT%page_search.png" align="top">), download (<img src="%DIR_IMG_REBOOT%page_down.png" align="top">) or delete (<img src="%DIR_IMG_REBOOT%page_remove.png" align="top">) the files.<br /><br />',
'confirmation_destruction_fichier_tmp_reboot' => 'Do you really want to delete the file ',
'fichier_detruit' => '<font color="red">The file "<em><strong>%filename%</strong></em>" has been deleted...</font><br /><br />',
'haut_page' => 'Top of page', 
'page_phpinfo' => 'phpinfo Page',
'element' => 'Item',
'elements' => 'item(s)',
'type' => 'Type',
'taille' => 'Size',
'derniere_modification' => 'Last modification',
'fichier' => 'File'
);
?>
