<?php
/*
 REBOOT 
 DESTRUCTION DE TOUT LE CONTENU DE /TMP
 v. 0.10 - 06/2009 - SPIP 1.9.2
 Patrick Kuchard - www.encyclopedie-incomplete.com

+--------------------------------------------+
| diverses fonctions communes ...            |
+--------------------------------------------+
*/

# initialise metas sur install ou MaJ
function initialise_metas_reboot($old_vers=''){
	$metas=array();
	
	if($old_vers) {
		foreach($GLOBALS['reboot'] as $k => $v) {
			# corriger version
			if($k=='version') {
				$metas[$k]=$GLOBALS['reboot_plug_version'];
			}
			else {
				$metas[$k]=$v;
			}
		}
	}
	else {
		$metas['version']=$GLOBALS['reboot_plug_version'];
	}	

	$chaine = serialize($metas);
	ecrire_meta('reboot',$chaine);
	ecrire_metas();
	
	# on relit ..
	$GLOBALS['reboot'] = @unserialize($GLOBALS['meta']['reboot']);
}


# bouton retour haut de page
function bouton_retour_haut() {
	return $aff= "<div style='float:right; margin-top:6px;' class='icone36' title='"
				. _T('reboot:haut_page')."'>\n"
				. "<a href='#haut_page'>"
				. "<img src='"._DIR_IMG_PACK."spip_out.gif' border='0' align='absmiddle' />\n"
				. "</a></div>"
				. "<div style='clear:both;'></div>\n";
}

# generer liste des onglets
function onglets_reboot($actif) {
	# script => icone
	$pages=array('reboot_pg' => _DIR_IMG_REBOOT."reboot.png",
				'reboot_ccm' => _DIR_IMG_REBOOT."folder_search.png",
				'reboot_remove' => _DIR_IMG_REBOOT."folder_next.png"
				);
	$res='';
	foreach($pages as $exec => $icone) {
		$res.= onglet(_T('reboot:onglet_'.$exec),generer_url_ecrire($exec), $exec,($actif==$exec?$exec:''),$icone);
	}
	$aff=debut_onglet().$res.fin_onglet()."<p class='space_20'></p>";
	return $aff;
}

# signature plugin
function signature_plugin() {
	$aff="<p class='space_10'></p>"
		. debut_boite_info(true)
		. _T('reboot:signature_plugin',array('version'=>$GLOBALS['reboot_plug_version']))."\n"
		. fin_boite_info(true);
	return $aff;
}
?>
