<?php
$stats = unserialize( stripslashes( htmlspecialchars_decode( $_GET['values'] )));
$width = $_GET['width'] ? $_GET['width']:200;
$height = $_GET['height'] ? $_GET['height']:100;
$mode = $_GET['mode'] ? $_GET['mode']:'H';
$charsize = max(1,3*($width*$height)/(500*250)); // 1..5
$charsize = min(5,$charsize);

$charsize = 1;

function _PRIVATE_presentation_taille_fichier($n){
  $c=1024;$i=0;$t=$n;
  while($c<$t && $i++<3) $t=$t/$c;
  if (0<$i) $t=sprintf('%01.2f',$t).' '.substr('KMG',$i-1,1);
  else $t.=' ';
  return $t.'o';
}

$taille = count($stats);
$vals = array_values($stats);
$keys = array_keys($stats);
$size = $charsize; /* taille de la police, largeur du caractère */
$ifw = imagefontwidth($size);

$text_width = imagefontwidth($charsize);
$text_height = imagefontheight($charsize);

/*
$couleurs = array(	0xFF99CC, 0xFF9900, 0xFFCB03, 0x99CC00, 0x339966, 0x33CCCC, 0x0091C3, 0x969696,
 										0xFFCC99, 0xFF0099, 0xFF03CB, 0x9900CC, 0x336699, 0xCCCC33, 0x00C31C, 0x96AACC);
*/

$couleurs = array(	0xFF99CC, 0xFF9900, 0xFFCB03, 0x99CC00, 0x339966, 0x33CCCC, 0x0091C3, 0x969696,
 										0xFFCC99, 0xFF0099, 0xFF03CB, 0x9900CC, 0x336699, 0xCCCC33, 0x00C31C, 0x96AACC);

$nbcouleurs = count($couleurs);

$pic = imagecreate($width,$height); 
$min = min($vals); 
$max = max($vals); 

$white = imagecolorallocate($pic,255,255,255);
$blue =  imagecolorallocate($pic,64,128,192);
$black = imagecolorallocate($pic,0,0,0); 

for($i=0; $i < $nbcouleurs; $i++){
   for (	$j=0,	$k=16;
					$j<3;
					$j++,	$k-=8){
	   $t[$j]=($couleurs[$i]>>$k) & 0xFF;
	 }		
   /* détermine les "vraies" couleurs */
 	 $color[$i]=imagecolorallocate($pic,min(255,$t[0]+50),min(255,$t[1]+50),min(255,$t[2]+50));
 	 $shade[$i]=imagecolorallocate($pic,max(0,$t[0]-50),max(0,$t[1]-50),max(0,$t[2]-50));
}

/* remplit le fond de l'image */ 
imagefill($pic,0,0,$white); 
/* et c'est transparent */
$trans = ImageColorTransparent($pic, $white);

/* difference entre 2 valeurs de l'axe des ordonnes ou des abcisses */ 
$range = ($max-$min)/$taille; 
if($range == 0){
  $range = 1;
}

if( $mode == 'H'){
  $dif_x = ($width/$taille); 
  $dif_y = ($height/($max - $min + $range)); 
}else{
  $dif_x = ($width/($max - $min + $range)); 
  $dif_y = ($height/$taille); 
}

/* dessine les histogrammes */ 
for ($i=0;$i<$taille;$i++){ 
  if( $mode == 'H'){
   $rx1 = (int)($i*$dif_x); 
   $ry1 = (int)($height - ($vals[$i]-$min + $range)*$dif_y); 
   $rx2 = (int)(($i+1)*$dif_x); 
   $ry2 = (int)($height);
	}else{
   $rx1 = (int)($width);
	 $ry1 = (int)($height - ($i+1)*$dif_y);
	 $rx2 = (int)($width + $dif_x*($vals[$i]+$min-$range));
	 $ry2 = (int)($height - $i*$dif_y);
	} 

  imagefilledrectangle($pic,$rx1,$ry1,$rx2,$ry2,$color[$i % $nbcouleurs]);
	$len_val = strlen($vals[$i])*$text_width; 
	$len_key = strlen($keys[$i])*$text_width; 
  if( $dif_x >= $len_val ){
    if( $vals[$i] ){
		  imagestring($pic,1,$rx1+($dif_x-$len_val)/2,$ry1,_PRIVATE_presentation_taille_fichier($vals[$i]),$shade[$i % $nbcouleurs]); // ici aussi modif si H ou V
    }
	} 
  if( $dif_x >= $len_key ){
	  imagestring($pic,1,$rx1+($dif_x-$len_key)/2,$height-$text_height,$keys[$i],$shade[$i % $nbcouleurs]); // ici aussi modif si H ou V
	}else{
	  imagestring($pic,1,$rx1+($dif_x-$len_key)/2,$height-$text_height,$keys[$i],$shade[$i % $nbcouleurs]); // ici aussi modif si H ou V
  } 
} 
    Header("Pragma: no-cache");
    Header("Expires: Thu, 26-Oct-1972 12:00:00");
    Header("Content-type: image/png");
    ImagePng($pic);
    ImageDestroy($pic);
?>
